# Create a contact

Adds a new contact to your contact list. Invalid contact_email values are currently returned as the same error used for a missing email address.

Endpoint: POST /contacts
Version: 1.0.0
Security: basicAuth

## Request fields (application/json):

  - `contact_name` (string, required)
    Example: "Hanz Zimmer"

  - `contact_email` (string, required)
    Example: "hanz.zimmer@music.com"

## Response 200 fields (application/json):

  - `http` (integer)
    Example: 200

  - `message` (string)
    Example: "Hanz Zimmer has been added to your contact list."

  - `href` (string)
    Example: "https://api.signable.co.uk/v1/contacts/17224150"

  - `contact_id` (string)
    Example: "17224150"

  - `contact_name` (string)
    Example: "Hanz Zimmer"

  - `contact_email` (string)
    Example: "hanz.zimmer@music.com"

  - `contact_created` (string)
    Example: "2025-07-07T09:57:39+0000"

## Response 400 fields (application/json):

  - `http` (integer, required)
    Example: 400

  - `code` (integer, required)
    Example: 10050

  - `message` (string, required)
    Example: "The request could not be completed."


